Formalités d'immigration

Futurs étudiants : obtention du CAQ et du permis d'études

 

Étudiants en programme d’études de plus de six (6) mois

Vous êtes nouvellement admis comme étudiante ou étudiant international dans un programme d’études de plus de six (6) mois à l’Université de Montréal? Vous devez obtenir un CAQ et la lettre d’introduction de la demande de permis d’études préalablement à votre arrivée au Canada (sauf exceptions), et ce, peu importe la durée de votre séjour.

Si votre demande de permis d’études est acceptée, vous recevrez également soit une autorisation de voyage électronique (AVE) ou un visa de résident temporaire (VRT). Ces documents, en plus de votre permis d’études, vous permettent d’entrer au Canada.

Commencez vos démarches pour l'obtention du CAQ.

 

Étudiants en programme d’études de moins de six (6) mois

Certains étudiants internationaux sont dispensés d’avoir un CAQ et un permis d’études pour étudier, entre autres, ceux qui viennent étudier dans un programme d’études d’une durée maximale de six (6) mois.

ATTENTION: ne pas confondre la durée du programme d’études et la durée de votre séjour au Québec. Si vous êtes dans cette situation, vous devrez obtenir une autorisation de voyage électronique (AVE) ou un visa de résident temporaire (VRT).

Par exemple, si vous venez étudier dans un programme d’études dont la durée est 1 an, mais que votre séjour est de 6 mois ou moins, vous devez obtenir un CAQ et un permis d’études, CAR c’est la durée du programme d’études qui est prise en considération et non la durée de votre séjour au Québec.

IMPORTANT: À cause de la crise sanitaire, et ce, jusqu’au 14 janvier 2022, si vous n’êtes pas entièrement vacciné, vous devez obtenir un permis d’études même si votre programme d’études est d’une durée de moins de 6 mois. À partir du 15 janvier 2022, vous devrez être entièrement vacciné avec un vaccin accepté pour pouvoir entrer au Canada.

Commencez vos démarches pour l'obtention d’une AVE ou d’un VRT dès maintenant.

 

Ce site a été optimisé pour les fureteurs Microsoft Internet Explorer, version 6.0 et ultérieures, et Netscape, version 6.0 et ultérieures.